package com.chartboost.sdk.impl;

public class j
  extends h
{
  public j() {}
  
  public j(Throwable paramThrowable)
  {
    super(paramThrowable);
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/chartboost/sdk/impl/j.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */